<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>
<div class="container">Lorem ipsum dolor sit amet</div>
<button onclick="backgroundChange()">click me</button>
<script src="script.js"></script>
</body>
</html>